<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="480dp"
        android:paddingTop="75dp"
        android:paddingLeft="36dp"
        android:paddingRight="36dp"
        android:background="@mipmap/icon_wellcom">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:src="@mipmap/icon_logo"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#FFE113"
                android:textSize="26sp"
                android:layout_marginLeft="16dp"
                android:textStyle="bold"
                android:text="零散务工人员工会" />
        </LinearLayout>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#FFE113"
            android:textSize="18sp"
            android:layout_marginTop="85dp"
            android:textStyle="bold"
            android:text="我自愿加入中华全国总工会，遵守工会章程，执行工会决议，积极参加工会活动，为全面建成小康社会、把我国建设成为富强民主文明和谐美丽的社会主义现代化强国、实现中华民族伟大复兴的中国梦而奋斗。" />
    </RelativeLayout>


    <ImageView
        android:layout_width="75dp"
        android:layout_height="75dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="30dp"
        android:src="@mipmap/ic_launcher_round" />
    <TextView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />
    <TextView
        android:id="@+id/into"
        android:layout_width="100dp"
        android:layout_height="30dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/drawable_red_radius_10"
        android:gravity="center"
        android:text="进入工会"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="50dp"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize_18" />
</LinearLayout>